[Auslastung]
Status=50
[Aktiv1]
Status=0
[Zeitgesteuert]
Status=2
[Aktiv2]
Status=0
[Ein]
Status=0
[Aus]
Status=1
[Anzeigen]
Status=1
[Minimieren]
Status=0
[MB]
Status=1
[KB]
Status=0
[Standard]
Status=1
[Matrix 1]
Status=0
[Matrix 2]
Status=0
